{
	"general": {
		"animationSpeed": 1.0,
		"disable_mod": false,
		"background_color": 1867534416,
		"space_modules": false,
		"shadow_text": true,
		"animations": true,
		"fontScale": 1.0
	},
	"modules_right": [],
	"modules_left": [
		{
			"color_high": 5635925,
			"color_med": 16777045,
			"name": "fps",
			"lines": {
				"fps": true
			},
			"enabled": true,
			"color_low": 16733525
		}
	]
}